Options
Go to last post Go to first unread
fred333  
#1 Posted : Friday, April 7, 2023 3:39:10 AM(UTC)
fred333

Rank: Newbie

Joined: 11/21/2017(UTC)
Posts: 4

Hi,


    are these products just for Poser 12 (as it says at the bottom of their pages under compatibility) or for Poser 8+ (as it says in the descriptive text under Poser requirements?


I have an older version of Poser (and an older PC) so don't have Poser 12.


Thanks.


davo  
#2 Posted : Friday, April 7, 2023 8:26:14 AM(UTC)
davo

Rank: Advanced Member

Joined: 9/15/2012(UTC)
Posts: 378

Was thanked: 286 time(s) in 169 post(s)
These should be backwards compatible to poser 8, you might get a "this is created in a newer version" type of message when you load an item but it will still load.

D
Users browsing this topic
Guest
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Powered by YAF.NET | YAF.NET © 2003-2024, Yet Another Forum.NET
This page was generated in 0.144 seconds.

Notification

Icon
Error